@charset "utf-8";
/* CSS Document */

body{ margin:0; padding:0; font-family: 'Open Sans', sans-serif;}
a{ transition:all 0.4s; -webkit-transition:all 0.4s; -moz-transition:all 0.4s; -o-transition:all 0.4s; text-decoration: none}
ul{ list-style: none}
img{ border: none; outline: none;}
input{ border:1px solid #dddddd; box-shadow:0px 0px 2px #CCCCCC; height:30px}
textarea{ border:1px solid #dddddd; box-shadow:0px 0px 2px #CCCCCC;}

.container{ margin:auto; padding:0; height:auto; width:75%;}
.container a{ color: #F00; }
.container a:hover{ color:#333; text-decoration: underline}
#fscf_submit_div2{
	padding-top:10px !important;
	padding-bottom:10px !important;
}
 
#fscf_submit_div2 #fscf_submit1 {
    background: rgb(144, 202, 40) none repeat scroll 0 0;
    color: #fff;
    font-size: 16px;
    margin-top: 10px;
    padding: 10px 15px;
    z-index: 99999999;
    text-decoration: none;
    cursor: pointer;
    position: relative;
    border-radius: 7px;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
}
#fscf_div_field2_13 span {
    float: left;
    width: 100%;
    margin-top: 7px;
}
#containers hr {
    background: #cccccc none repeat scroll 0 0;
    height: 1px;
    margin: 26px 0 25px 0;
    padding: 0;
    float: left;
    width: 100%;
}
#fscf_div_clear2_29 span {
    margin-top: 7px;
    float: left;
    width: 100%;
}
#fscf_submit_div2 {
    position: relative;
    float: left;
    width: 100%;
    margin-top: 10px;
}
.loading {
    position: absolute;
    right: 0px;
    top: -32px;
    left: 0px;
    bottom: 0px;
    text-align: center;
    width: 100%;
}
.loading > img {
  width: 100px;
}
p.thanku {
    float: left;
    width: 100% !important;
    margin-top: 22px !important;
    font-weight: bold;
    text-transform: uppercase;
    font-size: 18px !important;
    font-family: arial !important;
}
input[type="text"], textarea {
  border: 1px solid rgb(178, 178, 178) !important;
  margin-bottom: 10px !important;
  margin-top: 10px !important;
}
#fscf_div_clear2_5, #fscf_div_clear2_33, #fscf_div_clear2_17,#fscf_div_clear2_34,#fscf_div_clear2_13,#fscf_div_clear2_30 ,#fscf_div_clear2_31 ,#fscf_div_clear2_14 ,#fscf_div_clear2_15,#fscf_div_clear2_16 ,#fscf_div_clear2_20 ,#fscf_div_clear2_21,#fscf_div_clear2_22,#fscf_div_clear2_23,#fscf_div_clear2_24,#fscf_div_clear2_25,#fscf_div_clear2_26, #fscf_div_clear2_18,#fscf_div_clear2_19,#fscf_div_clear2_32,#fscf_div_clear2_28,#fscf_div_clear2_27,#fscf_div_clear2_29{
 width:100%
}
#FSContact2 {
  margin-bottom: 25px !important;
}
 
 
#fscf_form2 input[type="radio"] {
    float: left;
    height: auto;
    margin-top: 5px;
}
#fscf_div_clear2_6 span {
    float: left;
    width: 100%;
    margin-top: 10px;
    margin-bottom: 2px;
}

@media screen and (max-width:767px) {
#containers .request_left {
    width: 100%;
}
#containers .request_left input, #containers .request_left textarea {
	width:100% !important;
	box-sizing:border-box;
}
#fscf_submit_div2 #fscf_submit1 {
    font-size: 15px;
}
#fscf_form2 input[type="radio"] {
	width:auto !important;
}
#containers hr {
    float: left;
    width: 98%;
    margin-bottom: 23px;
}
#fscf_div_field2_18 {
	margin-top:0px !important;
}
#containers .request_left div {
	width:100%;
	float:left;
}
}
@media screen and (max-width: 600px) {
#fscf_submit_div2 #fscf_submit1 {
    font-size: 14px;
}
body {
    overflow-x: hidden;
}
}

@media (max-width: 330px) {
#containers {
    margin-left: 6px;
    width: 277px !important;
}
#containers form {
    margin-left: 0;
}
}